package com.yunfeiyun.agmp.common.core.domain.model;

import java.util.List;

public interface IBaseRunParam {
    public String getLevel();
    public String getName();
    public List<String> getKey();
    public List<String> getValue();
}
